package com.zm.order.tool.server.request;

import com.alibaba.fastjson.JSON;

import java.io.Serializable;
import java.util.List;

/**
 * @author 陈标
 * @Description
 * @Date 2020/7/24 0024 15:53
 */
public class DeletedMetadataRequest implements Serializable {
    private static final long serialVersionUID = -6082419249024209948L;

    private List<Long> idList;

    public List<Long> getIdList() {
        return idList;
    }

    public void setIdList(List<Long> idList) {
        this.idList = idList;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
